@import url("https://fonts.googleapis.com/css?family=Libre%20Baskerville&display=swap");

a {
  color: #383e42;
}

a:hover {
  color: #383e42;
}

body {
  /* uncomment to override font defaults
 */
  font-family: "Libre Baskerville", serif;
  color: #383e42;
  /* uncomment to override background colour
    background-color: #bb965c;
 */
}

button {
  background: #b38d2f !important;
  text-transform: uppercase;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  /* uncomment to override font defaults for headings
 */
  font-family: "Libre Baskerville", serif !important;
  color: #694f40;
  text-transform: uppercase;
}

h1 {
  color: #fffefa;
}

hr {
  border-top: 1px solid #383e42;
  border-bottom: 1px solid #383e42;
}

html {
  /* uncomment this section to setup a background image
    background: url("http://fbh.co.uk/assets/images/pagebg.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
 */
  background-color: #383e42;
  /* end of background image section */
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  color: #383e42;
  background: #fff;
  /*
    border: 1px solid #694f40;
*/
}

a.btn-info {
  background: #fff;
  transition: background-position 0.1s linear;
  color: #383e42;
  font-weight: 100;
}

a.btn-primary {
  background: #b38d2f !important;
}

.alert {
  text-shadow: none;
}

.alert-info {
  color: #fff;
  background-color: #b38d2f;
  font-weight: 100;
}

.btn {
  text-transform: uppercase;
}

.btn,
.nav-list>li>a {
  text-shadow: none;
}

.btn-info:hover {
  background-color: #e6e6e6;
  color: #383e42;
}

.btn-primary {
  border: none;
  background: #383e42;
  color: #fff;
}

.btn-primary:hover {
  background: #383e42;
  /*
    webkit-box-shadow: inset 0 0 0 3px #caad80,inset 0 0 5px 3px #9b7b49;
    -moz-box-shadow: inset 0 0 0 3px #caad80,inset 0 0 5px 3px #9b7b49;
    box-shadow: inset 0 0 0 3px #caad80,inset 0 0 5px 3px #9b7b49;
*/
}

.control-group:after {
  content: "TEST"
}

.container {
  /* uncomment to override contents background colour
 */
  background-color: #fff;
}

.content-header {
  border-bottom: 1px solid #383e42;
}

.content-footer {
  border-top: 1px solid #383e42;
  background: #fff;
  /*
    -webkit-box-shadow: inset 0 1px 0 #694f40;
    -moz-box-shadow: inset 0 1px 0 #694f40;
    box-shadow: inset 0 1px 0 #694f40;
*/
}

.header-logo {
  display: none;
}

.logo-container {
  /* specify the height of the logo image
 * remove this line to just default to the size of the image
 */
  height: 100px;
}

.nav-list .divider {
  background-color: #383e42;
  border-bottom: 1px solid #383e42;
}

.nav-list>li>a:hover {
  color: #383e42;
}

.page-header {
  height: 174px;
  background: #fff;
  background-image: url("/assets/img/logo.png");
  background-size: 30%;
  background-position-x: 5%;
  background-repeat: no-repeat;
  border: none;
  /*
    border-bottom: 1px solid #694f40;
*/
}

.page-title {
  /* uncomment this section to override company name with image
 * rememer to set appropriate dimensions
 */
  display: none;
  /*
    overflow: hidden;
 */
  /* end of company name section */
}

.stackable {
  margin-left: 0 !important;
  display: flex !important;
  flex-direction: column;
  align-items: center;
  width: 100% !important;
}

.stackable > .control-group {
  max-width: 80%
}

.well.login-box {
  padding: 20px 40px;
  color: #383e42 !important;
  /*
    border: 1px solid #694f40;
*/
}

.well h2 {
  color: #383e42 !important;
}

@media screen and (max-width: 767px) {
  .page-header {
     height: 50px;
     background-size: 50%;
  }
 }
